/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		agd
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


#Action_bar .contact_details
{
float:right;
font-size: 15px;
}
.header-classic #Action_bar .contact_details li
{
margin-left: 20px;
}
#Top_bar .menu_wrapper
{
float:right;
}
#menu > ul > li > a {
    font-size: 17px !important;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a,
#Top_bar .menu > li.hover > a
{
color:#000 !important;
}
.footer-con
{
background: #fff;
}
.twofive
{
width:25%;
text-align:center;
float:left;
margin-bottom:15px;
margin-top:15px;
}
.twofive img
{
max-width:100%;
}
@media all and (max-width:600px)
{
.twofive
{
width:100%;
}
}
body:not(.template-slider) #Header {
    min-height: auto;
}
.intro
{
font-size: 25px;
font-weight: 400;
color: #000;
line-height: 1.5em;
margin-top: 40px;
}

.ser_tab
{
padding: 60px 10px 30px 50px;
}
ul.services
{
margin-left:0px;
}
ul.services li
{
list-style:none;
position:relative;
}
ul.services li a
{
font-size: 19px;
color: #000;
text-decoration: none;
}
ul.services li::after
{
content: "";
    width: 100px;
    border-bottom: dotted 1px #fff;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
ul.services li:hover::after
{
content: "";
    width: 100px;
    border-bottom: dotted 1px #000;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper
{
background: rgba(255, 255, 255, 1);
}
blockquote
{
background:none;
}
#Subheader h1
{
font-size: 45px !important;
font-weight: 600 !important;
}
a.read_more {
    display: block;
    font-weight: bold;
    border-style: solid;
    border-width: 1px 0 1px 0;
    border-color: #a09473;
    background: url(home_constructor_link_arrow.png) no-repeat right center;
    padding: 10px 30px 10px 10px;
}
span.wpcf7-form-control-wrap .wpcf7-textarea
{
height:100px;
}
.links-wrappper a.link
{
display:none !important;
}
.links-wrappper
{
text-align: center;
}
@media all and (max-width:479px)
{
{
    line-height: 1.4em !important;
}
}
.single.single-portfolio .column.one.post-header,
.single-photo-wrapper .share_wrapper
{
display:none !important;
}
.single.single-portfolio #Subheader
{
background-color: #429538 !important;
padding: 50px 0px !important;
}
.isotope.masonry .desc-wrapper,
.isotope.masonry .button-love
{
display:none !important;
}
.testimonials_slider_ul blockquote a 
{
color:#429538;
}
.testimonials_slider_ul blockquote a:hover 
{
color:#429538;
text-decoration:underline;
}
.slick-slide .author h5
{
color:#fff;
}
.single-testimonial #Subheader,
.single-testimonial .section.section-post-header,
.single-testimonial .section.section-post-about
{
display:none !important;
}
@media all and (max-width:600px)
{
.nopadmobs .column_attr
{
padding-top:0px !important;
}
h2 {
    line-height: 1em !important;
}
}
@media all and (max-width:767px)
{
body:not(.template-slider):not(.header-simple) #Header {
    min-height: auto !important;
}
}